Bug 128118 - Card reader that isn't fully recognized
Summary: Card reader that isn't fully recognized
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-18 18:17 UTC by Rui Miguel Seabra
Modified: 2014-03-17 02:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 19:10:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rui Miguel Seabra 2004-07-18 18:17:38 UTC
I have a card reader that isn't properly recognized.

I had to add an entry on /etc/updfstab.conf.default

device flash {
(...)
    match   hd "Card Reader"
}

kudzu identified it in /etc/sysconfig/hwconf, but did not create the
entries relative to the four card reader ports:

class: HD
bus: USB
detached: 0
driver: usb-storage
desc: "Phison Electronics Corp. I/O Magic Drive"
usbclass: 8
usbsubclass: 6
usbprotocol: 50
usbbus: 3
usblevel: 1
usbport: 1
usbdev: 9
vendorId: 0d7d
deviceId: 0240
usbmfr:
usbprod: USB Reader

Comment 1 Bill Nottingham 2005-09-22 20:48:59 UTC
In Fedora Core 3 and later, handling of mounting of devices is done via the
'hal' component. As such, changes to updfstab are very unlikely to be made in
the future (in fact, it is no longer shipped in the kudzu tarball.)


Note You need to log in before you can comment on or make changes to this bug.